JBreaker - новости консолей Sony: PS3, PS Vita, PS4

Выпущена официальная прошивка 3.73
20.10.2011 02:51

ps3-firmware-3-72

 

На днях было выпущено очередное обновление программного обеспечения Playstation 3 версии 3.73. По словам Sony, данное обновление улучшает стабильность при воспроизведении некоторых форматов PS3.

Это уже не первая прошивка с незначительными изменениями за последнее время. Месяц назад Sony выпустила прошивку 3.72 с точно такими же изменениями. Скорей всего, дело не столько в стабильности, а в латании очередных дыр безопасности в связи с недавними взломами PSNи успехами хакеров на поприще даунгрейда. Остается надеяться, что Сони не заблокирует возможность даунгрейда, дабы пользователи, которые приобрели приставку недавно либо же случайно обновились, могли понизить ее и прошить кастом.

Вот оригинальный твит компании насчет новой прошивки:

"A new, non-mandatory PS3 firmware update, v3.73, is now available. Stability during use of certain PS3 format software has been improved."

Ну а для любителей классических комиксов и игр про Бэтмана советуем посетить сайт игры Бэтмен онлайн, где вы сможете прочитать про все игры серии и даже сыграть в некоторые.

 

Комментарии   

 
#1 Predator 06.11.2011 13:41
Как мне понизить прошывку 3.72 на 3.55 ?
Цитировать
 
 
#2 Максим Яковлев 11.11.2011 18:42
у меня тоже прошивка 3.73 подскажите как изменить на 3.55
Цитировать
 
 
#3 Anderson1987 11.11.2011 21:48
На данный момент возможен только один способ: заказать и купить E3 Flasher, с помощью него понизить прошивку с 3.73 до 3.55, а затем прошить 3.55 kmeaw :roll:
Цитировать
 
 
#4 DIAVI 14.11.2011 16:39
Если прошить до 3,55 то врятли сможете играть в новые игры,так как там требует обновления 3.60 это минимум.
Цитировать
 
 
#5 JBreaker 14.11.2011 20:10
Новые игры взламывают и патчат под кастом 3.55, так что резон есть.
Цитировать
 
 
#6 Allander 14.11.2011 20:12
насколько я помню, Е3Флэшер не позволяет даунгрейднуться на кмяу, а только на Е3шную прошивку, которых вообщде говоря 2 - одна прошивка для приставок у которых заводская прошивка меньше 3.55 и вторая прошивка для приставок, у которых заводская больше 3.55. Соответственно у них там разные ограничения и т.д. --- читайте новости.

Даунгрейд на нужную прошивку зачастую позволяет только аппаратный жесткий даунгрейд.

а про 3.56+ игры --- есть же загрузчики разнообразные - качайте и играйте на здоровье:) Да, не для всех, но для самых интересных:)
Цитировать
 

Добавить комментарий

Запрещается оскорблять других и нести ахинею.
Запрещены любые холивары (PS3 против коробки и т.д.).
Комментарии должны быть по теме топика, иные комментарии будут удаляться.
Пишите по возможности грамотно. Не рекомендуется использовать избыточное цитирование.
За многократное несоблюдение правил - бан по IP.


Защитный код
Обновить